[ubuntu/disco-proposed] brltty 5.6-10ubuntu1 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Fri Feb 8 17:12:14 UTC 2019


brltty (5.6-10ubuntu1) disco; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - Add brltty-setup, installed in both the udeb and the normal system.
    - Add initramfs integration to run brltty-setup if necessary before
      plymouth starts.
    - Add ubiquity integration to propagate any brltty configuration to the
      target system.
    - Add udev rules file that uses brltty-udev.service to activate via
      systemd.
    - Disable brltty.service by default, but enable it if the user configures
      Braille at install time for a non-USB display.
    - Don't install /etc/brltty.conf in the package.
    - Enable brltty at startup on the target system if the alternate installer
      is used.
    - debian/brltty.sh: Update path /sbin/brltty to /bin/brltty

brltty (5.6-10) unstable; urgency=medium

  * debian/brltty-udeb.udev.rules: Fix hd detection

brltty (5.6-9) unstable; urgency=medium

  [ Sebastian Humenda ]
  * backport fixed/updated chipset detection for Hedo MobiLine from commit
    7299c5c70682f98b191a660eec5559479bd12d2f

Date: Fri, 08 Feb 2019 18:10:58 +0100
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/brltty/5.6-10ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 08 Feb 2019 18:10:58 +0100
Source: brltty
Binary: brltty libbrlapi0.6 libbrlapi-dev libbrlapi-jni libbrlapi-java brltty-flite brltty-speechd brltty-espeak brltty-udeb brltty-x11 xbrlapi cl-brlapi python-brlapi python3-brlapi
Architecture: source
Version: 5.6-10ubuntu1
Distribution: disco
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Description:
 brltty     - Access software for a blind person using a braille display
 brltty-espeak - Access software for a blind person - espeak driver
 brltty-flite - Access software for a blind person - Flite speech driver
 brltty-speechd - Access software for a blind person - Speech Dispatcher driver
 brltty-udeb - Access software for a blind person using a braille display (udeb)
 brltty-x11 - Access software for a blind person using a braille display - X11
 cl-brlapi  - Common Lisp bindings for BrlAPI
 libbrlapi-dev - Library for communication with BRLTTY - static libs and headers
 libbrlapi-java - Java bindings for BrlAPI
 libbrlapi-jni - Java bindings for BrlAPI (native library)
 libbrlapi0.6 - braille display access via BRLTTY - shared library
 python-brlapi - Braille display access via BRLTTY - Python bindings
 python3-brlapi - Braille display access via BRLTTY - Python3 bindings
 xbrlapi    - Access software for a blind person using a braille display - xbrl
Changes:
 brltty (5.6-10ubuntu1) disco; urgency=medium
 .
   * Resynchronize with Debian. Remaining changes:
     - Add brltty-setup, installed in both the udeb and the normal system.
     - Add initramfs integration to run brltty-setup if necessary before
       plymouth starts.
     - Add ubiquity integration to propagate any brltty configuration to the
       target system.
     - Add udev rules file that uses brltty-udev.service to activate via
       systemd.
     - Disable brltty.service by default, but enable it if the user configures
       Braille at install time for a non-USB display.
     - Don't install /etc/brltty.conf in the package.
     - Enable brltty at startup on the target system if the alternate installer
       is used.
     - debian/brltty.sh: Update path /sbin/brltty to /bin/brltty
 .
 brltty (5.6-10) unstable; urgency=medium
 .
   * debian/brltty-udeb.udev.rules: Fix hd detection
 .
 brltty (5.6-9) unstable; urgency=medium
 .
   [ Sebastian Humenda ]
   * backport fixed/updated chipset detection for Hedo MobiLine from commit
     7299c5c70682f98b191a660eec5559479bd12d2f
Checksums-Sha1:
 7bd9b0ecfe4dfe809d88d4b4597e73595973d172 2727 brltty_5.6-10ubuntu1.dsc
 8ae59155435c2fb68e89cbcb7ba58a8355fc6c00 42648 brltty_5.6-10ubuntu1.debian.tar.xz
Checksums-Sha256:
 faacbd4a5dbd8e6ff6235917c6a856798d5950183dbe2fd92e8cc7ae1abefc11 2727 brltty_5.6-10ubuntu1.dsc
 befa7e7d918bf99e7e798856bc709bc1ac840d637c92cd9cd173f6e387af0606 42648 brltty_5.6-10ubuntu1.debian.tar.xz
Files:
 f0a600a5d7a002a11e2e1070bef7a86a 2727 admin optional brltty_5.6-10ubuntu1.dsc
 9cfa0105796bdb31caf51559a4bfce7f 42648 admin optional brltty_5.6-10ubuntu1.debian.tar.xz
Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlxduDIACgkQQxo87aLX0pL6IACg4aHtvaFQp8rHpQhAixyflGpd
XNMAoLVSAn6AXkgrHOmTOSwkQWh2oCRW
=CFm3
-----END PGP SIGNATURE-----


More information about the Disco-changes mailing list